WordPress Plugin: baw-multiple-pass-for-protected-pages

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.